export default defineEventHandler(async (event) => {
  let organizationId: any = {}

  if(event.context.auth.organizationId) {
    //@ts-ignore
    organizationId = event.context.auth.organizationId || null
  } else {
    organizationId = null
  }

  return {
    organizationId
  }
})